> ## Documentation Index
> Fetch the complete documentation index at: https://help.hoopai.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Redirect By Id

> The "Delete Redirect By Id" API Allows deletion of a URL redirect from the system using its unique identifier. Use this endpoint to delete a URL redirect with the specified ID using details provided in the request payload.



## OpenAPI

````yaml /api-reference/funnels/openapi.json delete /funnels/lookup/redirect/{id}
openapi: 3.0.0
info:
  title: Funnels API
  description: Documentation for funnels API
  version: '1.0'
  contact: {}
servers:
  - url: https://services.leadconnectorhq.com
security: []
tags:
  - name: Funnels
    description: Documentation for funnels API
  - name: Builder
    description: Documentation for funnels API
  - name: Products
    description: Documentation for funnels API
  - name: Prices
    description: Documentation for funnels API
  - name: Integrations
    description: Documentation for funnels API
paths:
  /funnels/lookup/redirect/{id}:
    delete:
      summary: Delete Redirect By Id
      description: >-
        The "Delete Redirect By Id" API Allows deletion of a URL redirect from
        the system using its unique identifier. Use this endpoint to delete a
        URL redirect with the specified ID using details provided in the request
        payload.
      operationId: delete-redirect-by-id
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
        - name: locationId
          required: true
          in: query
          schema:
            type: string
            example: 6p2RxpgtMKQwO3E6IUaT
      responses:
        '200':
          description: Successful response - URL redirect deleted successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DeleteRedirectResponseDTO'
        '422':
          description: Unprocessable Entity - The provided data is invalid or incomplete
      security:
        - Location-Access:
            - funnels/redirect.write
components:
  schemas:
    DeleteRedirectResponseDTO:
      type: object
      properties:
        data:
          type: object
          example:
            status: ok
          description: Status of the delete operation
      required:
        - data

````